.sm-show,
.menumobile {
	display: none;
}
.menumobile {
	background: #fff;
}
.menumobile a {
	display: block;
	padding: 7px 10px;
	text-align: center;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
}
.side-toggle {
	border: 2px solid #ddd;
	padding: 3px 10px;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
	float: right;
	margin: ;
}
.side-toggle span {
	display:  inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 24px;
}
.side-toggle i {
	display: block;
	height: 3px;
	margin: 3px 0;
	background: #000;
}
.m-menu-toggle {
	display: none;
	width: 34px;
	padding: 0 6px;
	border: 2px solid #013C5A;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 45px;
}
.m-menu-toggle > div {
	height: 3px;
	margin: 6px 0;
	background: #013C5A;
}

@media screen and (max-width: 980px) {
	div.logo {
		margin-right: 25px;
	}
	#hornav ul li a {
		padding: 15px 20px;
	}
	.bg-hidden {
		display:  none;
	}
}
@media screen and (max-width: 768px) {
	body {
		line-height: 1.6;
	}
	div.logo {
		width: 30%;
		margin-right: 25px;
		min-width: 190px;
	}
	#hornav {
		height: auto;
		background: #fff;
		display: none;
	}

	#content_remainder,
	#sidecol_b {
		float: none;
		width: auto;
		margin-bottom: 20px;
		clear: both;
	}
	#sidecol_b {
		display: none;
	}
	
	.price {
		font-size: 20px;
	}

	div#aiContactSafe_mainbody_1 #aiContactSafeForm {
		width: 100%;
	}
	#aiContactSafeForm td {
		display: block;
		width: auto;
	}
	div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left,
	div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right {
		float: none;
	}

	.footer_tel td {
		width: auto;
		display: block;
		margin-bottom: 15px;
		text-align: center;
	}

	.sm-show {
		display: block;
	}	
	.sm-hidden {
		display: none;
	}
}

@media screen and (max-width: 550px) {
	.xs-hidden {
		display: none;
	}
}